prefix=/nix/store/smjqqgvc98ij394x8z94dq9li4i24f7i-talloc-static-2.1.14-aarch64-unknown-linux-android
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: talloc 
Description: A hierarchical pool based memory system with destructors
Version: 2.1.14
Libs:  -L${libdir} -ltalloc
Cflags: -I${includedir} 
URL: http://talloc.samba.org/
